.beta {
    display: block;
}

/*******************************************/
/**************HOME SLIDER******************/
/*******************************************/
#block-views-home-slider-block{
    height: 440px;
    overflow: hidden;
}
/*
.front .l-region--highlighted{
    background: #E9EAEA;
    width: 100%;
    text-align: center;
    padding-top: 36px;
}

.front .bx-wrapper{
    display: inline-block;
    width: 1182px;
    text-align: center;
}

.front .bx-pager{
    background: transparent;
    height: 48px;
}

.front .bx-viewport{
    display: inline-block;
}*/


.l-region--highlighted{
    background: #E9EAEA;
    width: 100%;
    text-align: center;
    padding-top: 36px;
}

.bx-wrapper{
    display: inline-block;
    width: 1182px;
    text-align: center;
}

.bx-pager{
    background: transparent;
    height: 48px;
}

.bx-viewport{
    display: inline-block;
}

@media (max-width: 767px) {
    #block-views-home-slider-block{
        display: none;
    }
}

.view-home-slider .slide-container{
    position: relative;
}

.view-home-slider .slide-image.video{
    cursor: pointer;
}

.view-home-slider .video-picto{
    background-image: url('../imgs/play.png');
    width: 177px;
    position: absolute;
    height: 177px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.view-home-slider .slide-cartouche{
    background:rgba(0,62,126,0.7);;
    position: absolute;
    width: 35%;
    top: 0;
    right: 0;
    height: 100%;
    padding: 4%;
    text-align: left;
}

.view-home-slider .slide-cartouche p, .view-home-slider .slide-cartouche h1, .view-home-slider .slide-cartouche h2, .view-home-slider .slide-cartouche h3, .view-home-slider .slide-cartouche h4, .view-home-slider .slide-cartouche h5, .view-home-slider .slide-cartouche h6, .view-home-slider .slide-cartouche a{
    color: #fff;
}

#bxslider_views_slideshow_main_home_slider-block_1 .bx-wrapper{
    border: none;
    box-shadow: none;
    background: transparent;
}

.front #lightbox #imageData #bottomNav {
    display: none !important;
}

.view-home-slider .slide-description{
}

.view-home-slider .slide-link a{
    color: #00ffff;
}

.view-home-slider .slide-link a:hover{
    text-decoration-color: #00ffff;
}


/*******************************************/
/**************HOME blocks******************/
/*******************************************/
.view-id-front_page_ongoing_projects{
    padding-top: 28px;
}

.view-id-front_page_ongoing_projects .view-content{
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}

.front .radix-layouts-sidebar .pane-block > ul.menu{
    border-top: none;
    border-bottom: none;
}

.front .container {
    width: 1185px;
    padding-left: 0;
    padding-right: 0;
}

body.front > .main {
    padding: 0;
}

.news-row{
    padding-bottom: 26px;
}

.news-row h3.field-content{
    font-size: 24px;
    margin: 0 0 0.3em 0;
}

.news-row .field-content{
    font-size: 12.6px;
}


body.navbar-tray-open.navbar-vertical {
    margin-left: 0;
}

.covid-banner {
    text-align: center;
    background: #F1BA2F;
    
    font-weight: 600;
}
.covid-banner a {
    padding: 10px;
    display: block;
}
